Bug 60925 - Split message
Summary: Split message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-09 09:36 UTC by Christian Rose
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 03:54:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-03-09 09:36:27 UTC
#: ../loader/loader.c:1070
msgid ""
"What partition and directory on that partition hold the CD (iso9660) images "
"for "
msgstr ""

#: ../loader/loader.c:1071
msgid ""
"? If you don't see the disk drive you're using listed here, press F2 to "
"configure additional devices."
msgstr ""


Please don't split a sentence into two messages like this, it almost always
breaks proper translation for lots of reasons. Please keep it one single message
and use a printf-based approach with %s if you want a string in the middle.

Comment 1 Christian Rose 2002-03-09 09:43:31 UTC
The exact same thing applies to


#: ../loader/loader.c:1246 ../loader/loader.c:1359
msgid "The "
msgstr ""

#: ../loader/loader.c:1246 ../loader/loader.c:1359
msgid " CD was not found in any of your CDROM drives. Please insert the "
msgstr ""

#: ../loader/loader.c:1248 ../loader/loader.c:1361
#, c-format
msgid " CD and press %s to retry."
msgstr ""

Comment 2 Christian Rose 2002-03-10 20:01:05 UTC
And another:

#: ../loader/loader.c:2771
msgid ""
"The floppy disk you inserted is not a valid update disk for this release of "
msgstr ""

#: ../loader/loader.c:2772
msgid "."
msgstr ""

Comment 3 Christian Rose 2002-03-10 20:04:08 UTC
And another one:

#: ../loader/loader.c:3000
msgid "You do not have enough RAM to install "
msgstr ""

#: ../loader/loader.c:3002
msgid " on this machine."
msgstr ""

Comment 4 Christian Rose 2002-03-10 20:07:44 UTC
And yet another one:

#: ../loader/net.c:180
msgid ""
"Please enter the following information:\n"
"\n"
"    o the name or IP number of your NFS server\n"
"    o the directory on that server containing\n"
"      "
msgstr ""

#: ../loader/net.c:184
msgid " for your architecture"
msgstr ""


Comment 5 Christian Rose 2002-03-10 20:15:18 UTC
And there's more:

#: ../loader/urls.c:198
msgid ""
"Please enter the following information:\n"
"\n"
"    o the name or IP number of your FTP server\n"
"    o the directory on that server containing\n"
"      "
msgstr ""

#: ../loader/urls.c:202
msgid " for your architecture\n"
msgstr ""

Comment 6 Christian Rose 2002-03-10 20:23:13 UTC
Weee, whatever broke this did it consequently.

#: ../loader/urls.c:207
msgid ""
"Please enter the following information:\n"
"\n"
"    o the name or IP number of your web server\n"
"    o the directory on that server containing\n"
"      "
msgstr ""

#: ../loader/urls.c:211
msgid " for your architecure\n"
msgstr ""

Comment 7 Michael Fulbright 2002-03-21 16:25:19 UTC
Matt any comments?

Comment 8 Matt Wilson 2002-03-21 17:08:55 UTC
jeremy broke it; fixing.


Comment 9 Jeremy Katz 2002-03-22 03:54:41 UTC
msw fixed it

Comment 10 Jay Turner 2002-04-05 18:58:21 UTC
Fixes confirmed in the 7.2.93-5 anaconda package.


Note You need to log in before you can comment on or make changes to this bug.